## Bivariate Normalverteilungsdichte
library(mvtnorm)
x <- y <- seq(-5, 5, length = 50)
f <- function(x,y) { dmvnorm(cbind(x,y)) }
z <- outer(x, y, f)
persp(x, y, z, theta = 10, phi = 10, expand = 0.5, col = "lightblue")
persp(x, y, z, theta = 20, phi = 20, expand = 0.5, col = "lightblue")
persp(x, y, z, theta = 30, phi = 30, expand = 0.5, col = "lightblue")
persp(x, y, z, theta = 40, phi = 40, expand = 0.5, col = "lightblue")
persp(x, y, z, theta = 50, phi = 50, expand = 0.5, col = "lightblue")
persp(x, y, z, theta = 10, phi = 20, expand = 0.5, col = "lightblue", shade = 0.75)


